Рекомендация Debian по безопасности

DSA-3179-1 icedove -- обновление безопасности

Дата сообщения:
03.03.2015
Затронутые пакеты:
icedove
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-0822, CVE-2015-0827, CVE-2015-0831, CVE-2015-0836.
Более подробная информация:

В Icedove, версии клиента электронной почты и новостей Mozilla Thunderbird для Debian, были обнаружены многочисленные уязвимости: многочисленные ошибки целостности содержимого памяти и ошибки реализации могут приводить к выполнению произвольного кода или раскрытию информации.

В стабильном выпуске (wheezy) эти проблемы были исправлены в версии 31.5.0-1~deb7u1.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 31.5.0-1.

Рекомендуется обновить пакеты icedove.